<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" media="only screen and (max-width:500px)" href="./css/style.mobile.css">
    <script src="https://kit.fontawesome.com/ff970f1523.js" crossorigin="anonymous"></script>    
    <title>Cafe florette | Accueil</title>
  </head>
  <body>
    <header class="header">
      <nav>
        <h1><a href="./index.html">CAFE FLORETTE</a></h1>
        <ul>
          <li><a href="./index.html">Accueil</a></li>
          <li><a class="active" href="./where.html">Nous trouver</a></li>
          <li><a href="./contact.html">Contact</a></li>
        </ul>
      </nav>
    </header>
    <section class="where">
      <div class="container">
        <img class="where-img" src="./images/map.jpg" alt="carte">
        <div class="where-text">
          <h1>Où nous trouver ?</h1>
          <h3>
            Métro : ligne <span class="chip chip-purple">4</span> - Odéon, Ligne <span class="chip chip-brown">11</span> - Mabillion
          </h3>
          <p>Adresse : 131 Boulevard Saint-Germain, 75006 Paris</p>
        </div>
      </section>
    </div>
    <footer>
      <p>Copyright &#169; florette - 2021</p>
    </footer>
  </body>
</html>